.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-e0fe3b6e-294a-8cf3-9f26-6dd0ec1f9d4b {
display: none !important;
}
.lfr-layout-structure-item-3be05987-06f7-33e5-64e1-0d44ac47f5fe {
display: none !important;
}
